/*
.event,.sched-button a,.sched-button-submit,.sched-input,#sched-content-header ul,#sched-header-link,#sched-footer-link,#sched-page-attendees .sched-page-attendees-role a,#sched-page-grid #sched-content .sched-page-grid-event,#sched-page-ical .sched-container input,#sched-page-mobile-preview-link,#sched-sidebar-filters li a,#sched-sidebar-filters li a span.box,span.box,#event-type a span.box,.container span.box,#sched-sidebar-filters li ul,#echo-recommend,#echo-search,.search-box,#sched-sidebar-share-social,#sched-sidebar-views li span,#sidebar-share-apps a{behavior: url(/js/PIE.htc);}
*/


#sched-content .ev-save{background:url(http://schd.ws/img/star-white.gif) 3px 2px no-repeat;}
#tip {margin-top:-8px;}